.sidebar {
    position: sticky;
    top: 0;
    left: 0;
}
.balance-icon,
.avatar {
    font-size: 50px;
}
.top-informations {
    font-size: 12px;
}
#button-update-profile {
    color: white;
    background-color: var(--color-2);
}
#update-profile,
#projects,
#gifts {
    margin-bottom: 50px;
}
#update-profile {
    display: none;
    padding: 50px;
    border: solid 1px var(--warning);
    border-radius: 20px;
}
#update-password {
    display: none;
}